Inspect
=======

.. automodule:: julearn.inspect
   :no-members:
   :no-inherited-members:

Classes
-------

.. currentmodule:: julearn.inspect

.. autosummary::
   :nosignatures:
   :toctree: generated/
   :template: class.rst

    Inspector
    FoldsInspector
    PipelineInspector

Functions
---------

.. currentmodule:: julearn.inspect

.. autosummary::
   :toctree: generated/
   :template: function.rst

    preprocess
